/* CSS Document */

/* pageheader */
#logo h1 {
	display: inline;
}
#logo a {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 442px;
	height: 112px;
}
#logo strong {
	text-indent: 1px; /* Odsazeni IE */
	padding-left: 1px; /* Odsazeni Mozilla, Netscape, Opera */
	padding-left: 6px; /* Odsazeni Opera6 */	
}
#logo span {
	display: block;
	position: absolute;
	left: 1px;
	top: 1px;
	z-index: 1;
	margin: 0;
	padding: 0;
	width: 440px;
	height: 110px;
	background: url(../img/skin1/logo.gif) top left no-repeat;
	cursor: pointer;
}

/* pagemenu */
#menu-main ul {
	margin: 0 -5px 0 -5px;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}
#menu-main ul li {
	float: left;
	margin: 0 -1px 0 0;
	padding: 1px 4px 2px 4px;
	border-top: 1px solid #9966CC;
	border-right: 1px solid #9966CC;
	border-bottom: 1px solid #9966CC;
	border-left: 1px solid #9966CC;
}
#menu-main ul li.last {
	float: right;
	margin: 0 0 0 -1px;
}
#menu-main a {
	text-decoration: none;
}
#menu-main li.selected {
	background-color: #9966CC;
	color: #FFFFFF;
}
#menu-main .selected a {
	background-color: #9966CC;
	color: #FFFFFF;
}

/* sub */
#menu-sub {
	margin: -1px -5px 0 -5px;
	border-top: 5px solid #9966CC;
	border-right: 5px solid #9966CC;
	border-bottom: 1px solid #FFFFFF; /* kvuli Mozille */
	border-left: 5px solid #9966CC;
	background-color: #9966CC;
	color: #FFFFFF;
	font-size: 0.9em;
}
#menu-sub ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}
#menu-sub ul li {
	float: left;
	margin: 0 -1px 0 0;
	padding: 1px 4px 2px 4px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background-color: #9966CC;
	color: #FFFFFF;
}
#menu-sub ul li.last {
	float: right;
	margin: 0 0 0 -1px;
}
#menu-sub a, #menu-sub a:link, #menu-sub a:visited {
	background-color: #9966CC;
	color: #FFFFFF;
	text-decoration: none;
}
#menu-sub a:active, #menu-sub a:hover {
	background-color: #9966CC;
	color: #FF6633;
	text-decoration: none;
}
#menu-sub li.selected {
	background-color: #FFFFFF;
	color: #9966CC;
}
#menu-sub .selected a, #menu-sub .selected a:link, #menu-sub .selected a:visited {
	background-color: #FFFFFF;
	color: #9966CC;
}

/* pagebody-main */
#pagebody-main {
	float: left;
	width: 750px;
}
#reklama {
	margin: 5px 10px 5px 10px;
	text-align: center;
}
#reklama div {
	margin: 0 auto 0 auto;
	width: 515px;
	overflow: hidden;	
}

/* pagebody-right */
#pagebody-right {
	float: right;
	position: relative;
	right: 0; /* left: 0; */
	top: -1px;
	width: 179px;
/*	height: 263px;*/

}
#pagebody-right div {
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	margin-bottom: 1em;
	text-align: center;
	padding: 5px;
}
#pagebody-right .nadpis {
	margin: 0;
	padding: 0 0 0.1em 0;
	border-top: 1px solid #999999;
	background-color: #CCCCCC;
	color: #000000;
}
#pagebody-right h3 {
	display: inline;
}
#pagebody-right br {
	display: inherit /* Opera7 */
}
#pagebody-right .top {
	margin-top: 1em;
}

/* pagefooter-menu */
#pagefooter-menu img.px1x1 {
	width: 1px;
	height: 1px;
	vertical-align: bottom;
}
#pagefooter-menu img.px14x14 {
	width: 14px;
	height: 14px;
	vertical-align: bottom;
}
#pagefooter-menu a, #pagefooter-menu a:link, #pagefooter-menu a:visited {
	background-color: transparent;
	color: #FFFFFF;
/*	text-decoration: none;*/
}
#pagefooter-menu a:active, #pagefooter-menu a:hover {
	background-color: transparent;
	color: #FF6633;
/*	text-decoration: underline;*/
}

#pagefooter-menu-1 {
	float: left;
}
#pagefooter-menu-2 {
	float: right;
}

/* border: 1px solid #000000; */
/* green(#006633, #66FF00), purple(#9966CC), red(#FF0000, #FF6633), gray(#CCCCCC, #999999) */
